@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0;font-size: 10pt; background-color:#f4f0e7;}
img{ margin:0; border:0;}

#wrapper { margin: 0 auto; width:100%; background-image:url(../images/bg_top.jpg); background-repeat:repeat-x; float:left;}
.main {width:950px; margin:0 auto; padding:20px 0 0 0;}
.logo{ float:left;}
.menu{ margin:0; padding:0; margin-top:35px; float:right; width:691px; height:45px; background-image:url(../images/menu_bg.png); background-repeat:no-repeat;}
#banner_index{ margin:0 auto; padding:0; width:953px;}
#banner_main{margin:0 auto; padding:0; width:938px; text-align:left;}

#content{ margin:0 auto; padding:0; margin-top:20px;width:950px;}

/*-----leftpanel-----*/
.leftpanel{width:720px; vertical-align:top; font-family:Verdana, Arial, Helvetica, sans-serif; color:#333333;}
.leftcolumn-title{ margin-bottom:8px; margin-top:16px;width:auto;text-align:left;padding-left:12px;font:15px "微軟正黑體";font-weight:bold;color:#996600;}
.leftcolumn-text01{
padding-left:12px; font:10pt Verdana, Arial, Helvetica, sans-serif;color:#333333; line-height:24px;}

.leftcolumn-left{ float:left;margin:10px; width:210px;padding-left:12px; font:10pt Verdana, Arial, Helvetica, sans-serif;color:#333333; line-height:24px}
.leftcolumn-left p{ color:#FF3300;font-weight:bold;}

.leftcolumn-right{ float:right; margin:20px; width:200px;padding-left:12px; font:10pt Verdana, Arial, Helvetica, sans-serif;color:#333333; line-height:24px}

.leftcolumn-team01{ float:left; margin:20px; width:300px; line-height:24px; }
.leftcolumn-c1{float:left;margin:10px; width:95%;padding-left:12px; font:10pt Verdana, Arial, Helvetica, sans-serif;color:#333333; line-height:24px}

.iframe-maps{ border-bottom-style:solid; border-bottom-color:#CCCCCC;}

.pm{ padding:10px;border-bottom:1px dashed #FFC83D;border-top:1px dashed #FFC83D;}
.pm:hover{ background-color:#E4ECF0;}
/*-----rightpanel-----*/	
.rightpanel{width:220px;vertical-align:top; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:18px;}
.adcolumn-title{
width:auto;text-align:right; margin-bottom:8px; margin-top:16px;
padding-right:12px;font:14px "微軟正黑體";font-weight:bold;color:#996600;}
.adcolumn-text01{padding-right:12px; margin-top:2px; margin-bottom:10px;text-align:right;font:10pt Verdana, Arial, Helvetica, sans-serif;color:#FF6600;}
.adcolumn-text01 a{color:#FF6600; text-decoration:none;}

#footer{ margin:0 auto; padding:0px; height:78px; background-image:url(../images/footer_bg.jpg); background-repeat:repeat-x; background-position:bottom;}
.foot{ margin:0 auto; padding:0; margin-top:20px;width:950px;font-size:11pt;}
.sitemap{
margin:0 auto;
padding:4px;
font:10pt Arial, Helvetica, sans-serif;
color:#646262;}
.sitemap a:link{color:#646262;text-decoration:none;}
.sitemap a{color:#646262;text-decoration:none;}
.sitemap a:hover{color:#FF3300;text-decoration:underline;}
.copyright{
margin:0 auto;
padding:4px;
font:8pt Verdana, Arial, Helvetica, sans-serif;
color:#666666;}